avahi-compat-howl-0.6.31-17.el7.x86_64.rpm


Advertisement

Description

avahi-compat-howl - Libraries for howl compatibility

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: avahi-compat-howl
Package version: 0.6.31
Package release: 17.el7
Package architecture: x86_64
Package type: rpm
Installed size: 56.30 KB
Download size: 37.85 KB
Official Mirror: mirror.centos.org
Libraries that are compatible with those provided by the howl package.

Alternatives

Provides

  • avahi-compat-howl = 0.6.31-17.el7
  • avahi-compat-howl(x86-64) = 0.6.31-17.el7
  • howl-libs
  • libhowl.so.0()(64bit)

Conflicts

  • avahi < 0.6.31-17.el7
  • avahi > 0.6.31-17.el7

Obsoletes

  • howl-libs

    Install Howto

    Install the avahi-compat-howl rpm package:

    # yum install avahi-compat-howl

    Files

    • /usr/lib64/libhowl.so.0
    • /usr/lib64/libhowl.so.0.0.0

    Changelog

    Advertisement
    Advertisement